--- !ruby/object:Gem::Specification
name: bluefeather
version: !ruby/object:Gem::Version
  version: '0.41'
  prerelease: 
platform: ruby
authors:
- Dice
autorequire: 
bindir: bin
cert_chain: []
date: 2013-02-11 00:00:00.000000000 Z
dependencies: []
description: ! ' BlueFeather is software for converting text written by extended Markdown
  to

  html. It is pair of command-line tool and pure Ruby library.

'
email: tetradice@gmail.com
executables:
- bluefeather
extensions: []
extra_rdoc_files: []
files:
- readme_en.txt
- readme_ja.txt
- Rakefile.rb
- bin/bluefeather
- bin/post-setup.rb
- lib/bluefeather.rb
- lib/bluefeather/cui.rb
- license/gpl-2.0.txt
- license/gpl.ja.txt
- spec/auto-link.rb
- spec/code-block.rb
- spec/cui.rb
- spec/dl.rb
- spec/encoding.rb
- spec/escape.rb
- spec/footnote.rb
- spec/header-id.rb
- spec/lib/common.rb
- spec/numbering.rb
- spec/table.rb
- spec/text/encoding_sample_default.bfdoc
- spec/text/encoding_sample_euc-jp.bfdoc
- spec/text/encoding_sample_shift-jis.bfdoc
- spec/text/encoding_sample_utf-8.bfdoc
- spec/text/encoding_sample_utf-8n.bfdoc
- spec/toc.rb
- spec/warning.rb
- spec/win32.rb
- spec/win32.~rb
- original-tests/00_Class.tests.rb
- original-tests/05_Markdown.tests.rb
- original-tests/10_Bug.tests.rb
- original-tests/15_Contrib.tests.rb
- original-tests/bftestcase.rb
- original-tests/data/antsugar.txt
- original-tests/data/ml-announce.txt
- original-tests/data/re-overflow.txt
- original-tests/data/re-overflow2.txt
- original-tests/some_prob.tests.rb
- doc/author-and-license.bfdoc
- doc/author-and-license.html
- doc/base.css
- doc/basic-usage.bfdoc
- doc/basic-usage.html
- doc/black.css
- doc/class-reference.bfdoc
- doc/class-reference.html
- doc/difference.bfdoc
- doc/difference.html
- doc/en/author-and-license.bfdoc
- doc/en/author-and-license.html
- doc/en/base.css
- doc/en/basic-usage.bfdoc
- doc/en/basic-usage.html
- doc/en/black.css
- doc/en/class-reference.bfdoc
- doc/en/class-reference.html
- doc/en/difference.bfdoc
- doc/en/difference.html
- doc/en/encoding-rule.bfdoc
- doc/en/encoding-rule.html
- doc/en/format-extension.bfdoc
- doc/en/format-extension.html
- doc/en/index.bfdoc
- doc/en/index.html
- doc/en/metadata-reference.bfdoc
- doc/en/metadata-reference.html
- doc/encoding-rule.bfdoc
- doc/encoding-rule.html
- doc/format-extension.bfdoc
- doc/format-extension.html
- doc/index.bfdoc
- doc/index.html
- doc/metadata-reference.bfdoc
- doc/metadata-reference.html
homepage: http://ruby.morphball.net/bluefeather/
licenses: []
post_install_message: 
rdoc_options: []
require_paths:
- lib
required_ruby_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: 1.8.1
required_rubygems_version: !ruby/object:Gem::Requirement
  none: false
  requirements:
  - - ! '>='
    - !ruby/object:Gem::Version
      version: '0'
requirements: []
rubyforge_project: bluefeather
rubygems_version: 1.8.24
signing_key: 
specification_version: 3
summary: Extend Markdown Converter
test_files: []
